html {
	height: auto;
	min-height: 176px;
}
body {
	background-color: #e8e4dc;
}
#shengkee {
	width: 100%;
	overflow: hidden;
}
#toprollbox {
	background: url(../images/index_tmp_bg.jpg);
	height: 176px;
	width: 100%;
}
#topcontent {
	width: 100%;
	height: 176px;
	margin: 0 auto;
	text-align: left;
	background: url(../images/nav_bg.gif) 0px 25px repeat-x;
	position: relative;
	z-index: 100;
}
#aside {
	height: 176px;
}
#middlecontent {
	width: 1060px;
	margin: 0 auto;
	text-align: left;
}
#middleaside {
	background: url(../images/grid_bg.png);
	width: 263px;
	float: left;
}
#middleaside h1 {
	margin-top: 60px;
	font-size: 18px;
	color: #e38d1a;
	font-family: Arial, Gadget, sans-serif;
	text-align: right;
	padding-right: 16px;
}
#middleaside ul {
	margin-top: 40px;
}
#middleaside ul li {
	margin-top: 12px
}
#middleaside ul li a {
	font-size: 12px;
	line-height: 16px;
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #e38d1a;
	text-decoration: none;
	display: block;
	padding-right: 24px;
	text-align: right;
	letter-spacing: 0.5px;
}
#middleaside ul li a:hover {
	background-color: #e49327;
	color: #fff;
}
#middleaside ul li a.on {
	background-color: #e49327;
	color: #fff;
}
#middleaside img {
	display: block;
	margin-top: 185px;
	margin-bottom: 40px;
}
#rightcontent {
	float: right;
	width: 690px;
}
#rightcontent h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
}
#rc_topnavi {
	height: 32px;
	line-height: 32px;
	text-align: right;
	color: #999;
}
#rc_topnavi a {
	color: #999;
	font-size: 12px;
}
#rightcontent p {
	margin-top: 12px;
	line-height: 180%;
	color: #73411e;
	letter-spacing: 0.5px;
}
#rightcontent label {
	color: #e49327;
}
#rightcontent table {
	margin-top: 24px;
}
#rightcontent table td {
	color: #73411e;
	line-height: 30px;
}
table td input, #rightcontent table td textarea {
	line-height: 18px;
	border: 1px #e49327 solid;
	width: 560px;
}
#rightcontent form .sbmt {
	margin: 24px;
	float: right;
}
#btonpic {
	display: block;
	margin: 0px;
	padding: 0px;
	margin-left: -20px;
	height: 30px;
	position: absolute;
	top: 139px;
	z-index: 0;
}
#btclosepic {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 42px;
	position: absolute;
	right: 0px;
	bottom: 50px;
	display: none
}
#locationcontent {
	float: right;
	width: 690px;
}
#locationcontent h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
}
#locationcontent span.tt {
	background-color: #e38d1a;
	color: #fff;
	line-height: 14px;
	font-size: 14px;
	padding: 0px 12px;
	margin-top: 18px;
	clear: both;
	display: inline-block;
}
#locationcontent ul li {
	margin-top: 4px;
	width: 135px;
	position: relative
}
#locationcontent ul li a {
	color: #e49327;
	text-decoration: none;
	width: 150px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	text-indent: 4px;
	letter-spacing: 0.5px;
}
#locationcontent ul li ul a {
	color: #e49327;
	word-break: hyphenate;
	position: relative;
	text-decoration: none;
	width: 220px;
	line-height: 16px;
	display: inline-block;
	text-indent: 0px;
	height: auto;
}
#locationcontent ul p {
	padding: 2px 12px;
}
#locationcontent ul h1 {
	font-size: 14px;
	padding: 12px;
}
#locationcontent ul li ul {
	display: none;
	width: 220px;
	position: absolute;
	top: 0px;
	left: 148px;
	background-color: #fff;
}
#locationcontent ul li ul li {
	margin: 0px;
	padding: 0px;
}
#locationcontent ul li ul a .more {
	text-align: left;
}
#locationcontent ul li ul a .more p.a {
	width: 200px;
	word-break: hyphenate;
	margin-left: 0px;
	padding-left: 12px;
}
#locationcontent ul li ul a .more {
	display: none;
	position: absolute;
	top: 0px;
	left: 220px;
	background-color: #FFF;
	width: 350px;
}
#locationcontent ul li ul a:hover .more {
	/*display: block;*/
}



#locationcontent ul li.sfhover ul {
	display: block;
}
#locationcontent ul li.sfhover a {
	background: #FFF;
}
#locationcontentblank {
	padding-bottom: 400px;
	clear: both;
}
.historytxt p {
	line-height: 22px;
	letter-spacing: 0.5px;
	color: #73411e;
	margin-bottom: 24px;
}
#historyyear {
	float: right;
	width: 690px;
}
#historyyear h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
}
.historyyear {
	padding-top: 24px;
	padding-left: 0px;
}
.historyyear div.list {
	word-break: hyphenate;
	width: 650px;
	height: auto;
	padding-bottom: 24px;
	color: #73411e;
	line-height: 22px;
	background: url(../images/linebg.gif) 0 -50px repeat-y;
}
.historyyear div.list p.year {
	width: 72px;
	float: left;
	padding-left: 24px;
	display: block;
	line-height: 22px;
	background: url(../images/ccbg.jpg) 0px 0 no-repeat;
}
.historyyear div.list p.txt {
	width: 540px;
	float: right;
	display: block;
	line-height: 22px;
	padding-bottom: 24px;
	word-break: hyphenate;
}
.historyyear hr {
	border: 0px dashed #73411e;
	border-bottom: 1px dashed #73411e;
	clear: both;
	height: 0px;
	margin-left: 24px;
}
#Promotion {
	margin-left: -30px;
	position: relative;
	zoom: 1
}
#Promotion li {
	width: 330px;
	height: 255px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
	position: relative;
}
#Promotion li a {
	width: 330px;
}
#Promotion li h1 {
	color: #73411e;
	font-size: 12px;
	height: 32px;
	line-height: 32px;
	text-align: center
}
#Promotion li div {
	text-align: center
}
#Promotion li div a {
	display: inline-block;
	margin-left: 12px;
	width: 24px;
}
#promotioncontent {
	float: right;
	width: 690px;
	_width: 720px;
}
#promotioncontent h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
	_width: 690px;
	_float: right
}
#promotiondetail h1 {
	font-size: 12px;
	color: #73411e;
	margin-top: 24px;
}
#promotiondetail p {
	font-size: 12px;
	line-height: 22px;
	color: #73411e;
	margin-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px #73411e dashed;
}
#promotiondetail img.big {
	margin-top: 24px;
	display: block;
}
#promotiondetail .btmclick {
	text-align: right;
	padding-right: 24px;
	margin-top: 24px;
}
#newsbox {
	float: right;
	width: 690px;
}
#newsbox h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
}
.newslist {
	padding-top: 24px;
}
.newslist div.list {
	word-break: hyphenate;
	width: 690px;
	height: auto;
	color: #73411e;
	line-height: 22px;
	margin-top: 10px;
}
.newslist div.list p.year {
	width: 100px;
	float: left;
	display: block;
	line-height: 22px;
}
.newslist div.list p.txt {
	width: 480px;
	float: left;
	display: block;
	line-height: 22px;
}
.newslist div.list p.clk {
	width: 100px;
	float: left;
	display: block;
	line-height: 22px;
	padding-bottom: 4px;
}
.newslist div.list p.a {
	display: block;
	width: 46px;
}
.newslist hr {
	border: 0px dashed #73411e;
	border-bottom: 1px dashed #73411e;
	clear: both;
	height: 0px;
}
#newscontent {
	float: right;
	width: 690px;
	_width: 720px;
}
#newscontent h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
	_width: 690px;
	_float: right
}
#newsdetail h1 {
	font-size: 12px;
	color: #73411e;
	margin-top: 24px;
}
#newsdetail p.date {
	font-size: 12px;
	line-height: 22px;
	color: #73411e;
	margin-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px #73411e dashed;
}
#newsdetail .btmclick {
	text-align: right;
	padding-right: 24px;
	margin-top: 24px;
}
#newsdetail p {
	color: #73411e;
	margin-top: 24px;
	font-size: 12px;
	line-height: 22px;
}
#products {
	margin-left: -30px;
	position: relative;
	zoom: 1
}
#products li {
	width: 150px;
	height: 200px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
	position: relative;
}
#products li a {
	width: 150px;
}
#products li h1 {
	color: #73411e;
	font-size: 12px;
	height: 32px;
	line-height: 32px;
	text-align: center
}
#products li p {
	color: #73411e;
	font-size: 12px;
	height: 32px;
	line-height: 32px;
	text-align: center
}
#products li div {
	text-align: center
}
#products li div a {
	display: inline-block;
	margin-left: 12px;
	width: 24px;
}
#productscontent {
	float: right;
	width: 690px;
	_width: 720px;
}
#productscontent h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
	_width: 690px;
	_float: right
}
#productdetailcontent {
	float: right;
	width: 690px;
	_width: 720px;
}
#productdetailcontent h2 {
	margin-top: 24px;
	height: 20px;
	line-height: 24px;
	border-bottom: 1px #ccc solid;
	font-size: 14px;
	color: #e38d1a;
	_width: 690px;
	_float: right
}
#productdetail h1 {
	font-size: 14px;
	color: #e38d1a;
	margin-top: 24px;
	text-transform: uppercase;
}
#productdetail p {
	font-size: 12px;
	line-height: 22px;
	color: #73411e;
	margin-top: 12px;
	padding-bottom: 12px;
	word-break: break-all
}
#productdetail p.price {
	color: #e38d1a;
}
#productdetail img.big {
	margin-top: 24px;
	display: block;
}
#productdetail .btmclick {
	text-align: left;
	padding-right: 24px;
	margin-top: 24px;
}
.productdetailbox{ float:right}


#productdetail div.left {
	float: left;
	width: 280px;
}
#productdetail div.right {
	/*float: right;*/
	/*width: 400px;*/
	text-align:center;
}
#menuproduct img {
	display: inline;
	margin: 0;
	padding: 0;
}
#menuproduct ul {
	margin-top: 0px;
}
#menuproduct ul li {
	margin-top: 18px
}


#menuproduct ul li a {
	display: block;
	text-indent: 95px;
	font-size:14px;
	letter-spacing:0px;
	word-spacing:2px;
	
	font-family:Arial, Helvetica, sans-serif;
	text-align: left !important;

}
#menuproduct ul li a:hover {
	background-color: #73411e;
}
#menuproduct ul ul li a {
	display: block;
	background: none 0px 4px no-repeat;
	text-indent: 115px;
	padding-right: 44px;
}
#menuproduct ul ul li a:hover {
	background: none #73411e 0px 4px no-repeat;
}
#menuproduct ul ul ul li a {
	display: block;
	background: none 0px 4px no-repeat;
	text-indent: 130px;
	padding-right: 24px;
}

#menuproduct  a.level1{ color:#73411e; font-size:14px; font-weight:bold}

#menuproduct  .levelon{background-color:#73411e; color:#fff !important;}

#menuproduct ul ul ul li a:hover {
	background: none #73411e 0px 4px no-repeat;
}


#PageFooter_tbFooter a {
	margin-left: 10px;
	font-size: 12px;
}
#PageFooter_tbFooter strong {
	margin-left: 10px;
	font-size: 12px;
	text-decoration: underline;
}
#PageFooter_tbFooter a {
	color: #73411e;
}
#PageFooter_tbFooter a:hover {
	color: #e49327;
	text-decoration: underline;
}
#PageFooter_tbFooter strong {
	color: #e49327
}
.page {
	padding-bottom: 24px;
}
.pre-net {
	float: right;
}
.pre-net a {
	color: #73411e;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	text-decoration: none
}
.pre-net a.bt_pre {
	padding-left: 14px;
	background: url(../images/ll2.png) left center no-repeat;
}
.pre-net a.bt_next {
	margin-left: 20px;
	padding-right: 14px;
	background: url(../images/rr2.png) right center no-repeat;
}
.pre-net a.bt_pre:hover {
	padding-left: 14px;
	background: url(../images/ll1.png) left center no-repeat;
	color: #e38d1a;
}
.pre-net a.bt_next:hover {
	margin-left: 20px;
	padding-right: 14px;
	background: url(../images/rr1.png) right center no-repeat;
	color: #e38d1a;
}
.pre-net a.bt_pre2 {
	padding-left: 14px;
	background: url(../images/ll1.png) left center no-repeat;
	color: #e38d1a;
}
.pre-net a.bt_next2 {
	margin-left: 20px;
	padding-right: 14px;
	background: url(../images/rr1.png) right center no-repeat;
	color: #e38d1a;
}

#products .btbutton{ display:none}
#productdetailcontent .btmclick{ display:none}

/*#btonpic{ display:none}*/